/* 100 | Thin */
@font-face {
  font-family: 'Sharp Sans';
  font-weight: 100;
  font-style: normal;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Thin.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Thin.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Thin.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Thin.woff') format('woff');
}

@font-face {
  font-family: 'Sharp Sans';
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-ThinItalic.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-ThinItalic.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-ThinItalic.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-ThinItalic.woff') format('woff');
}

/* 300 | Light */
@font-face {
  font-family: 'Sharp Sans';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Light.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Light.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Light.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Light.woff') format('woff');
}

@font-face {
  font-family: 'Sharp Sans';
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-LightItalic.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-LightItalic.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-LightItalic.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-LightItalic.woff') format('woff');
}

/* 400 | Regular */
@font-face {
  font-family: 'Sharp Sans';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Medium.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Medium.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Medium.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Medium.woff') format('woff');
}

@font-face {
  font-family: 'Sharp Sans';
  font-weight: normal;
  font-style: italic;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-MediumItalic.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-MediumItalic.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-MediumItalic.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-MediumItalic.woff') format('woff');
}

/* 600 | SemiBold */
@font-face {
  font-family: 'Sharp Sans';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Semibold.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Semibold.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Semibold.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Semibold.woff') format('woff');
}

@font-face {
  font-family: 'Sharp Sans';
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-SemiboldItalic.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-SemiboldItalic.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-SemiboldItalic.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-SemiboldItalic.woff') format('woff');
}

/* 700 | Bold */
@font-face {
  font-family: 'Sharp Sans';
  font-weight: bold;
  font-style: normal;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Bold.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Bold.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Bold.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Sharp Sans';
  font-weight: bold;
  font-style: italic;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-BoldItalic.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-BoldItalic.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-BoldItalic.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-BoldItalic.woff') format('woff');
}

/* 800 | Extrabold */
@font-face {
  font-family: 'Sharp Sans';
  font-weight: 800;
  font-style: normal;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Extrabold.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-Extrabold.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Extrabold.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-Extrabold.woff') format('woff');
}

@font-face {
  font-family: 'Sharp Sans';
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-ExtraboldItalic.eot');
  src: url('https://pigment-cdn.customink.com/fonts/SharpSans-ExtraboldItalic.eot#iefix') format('embedded-opentype'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-ExtraboldItalic.woff2') format('woff2'),
    url('https://pigment-cdn.customink.com/fonts/SharpSans-ExtraboldItalic.woff') format('woff');
}
